
.header {
	height: 125px;
}

.top-menu {
	top: 100px;
	left: 472px;
}

.top-menu > ul > li {
	padding: 0 8px;
}

.content {
	background: #fff;
	padding: 30px 0;
}

.slideshow {
	height: 350px;
	position: relative;
	overflow: hidden;
}

.slideshow .callout {
	width: 270px;
	height: 240px;
	padding: 10px;
	position: absolute;
	top: 30px;
	left: 13px;
	border-radius: 10px;
	background: #ebc907;
	background: rgba(235, 201, 7, .84);
	z-index: 2000;
}

.slideshow .callout .caption {
	color: #fff;
	font-size: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}

.slideshow .callout .nicebutton {
	position: absolute;
	bottom: 10px;
}

.columns {
	margin-top: 30px;
}

.columns .column-callouts {
	width: 720px;
}

.columns .column-callout {
	width: 360px;
}

.columns .column-feed {
	width: 280px;
}

.callout {
	width: 300px;
	height: 110px;
	position: relative;
	padding: 200px 10px 10px 10px;
	border-radius: 10px;
}

.callout h3 {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	color: #fff;
}

.callout p {
	margin: 0;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.callout .nicebutton {
	position: absolute;
	bottom: 10px;
}

.callout.employment {
	background: #ebc907 url("img/callout-employment.jpg") top left no-repeat;
	margin-left: 19px;
}

.callout.event-standby {
	background: #ebc907 url("img/callout-event-standby.jpg") top left no-repeat;
	margin-left: 12px;
}

.badges {
	margin-top: 70px;
	text-align: center;
}

.badges img {
	border: none;
	margin: 0 20px;
}

